@charset "utf-8";
@font-face{
     font-family: 'ssc'; 
     src: url('font/SourceHanSerifCN-Bold-2.ttf');
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color: #333;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {background: url('images/top-site-bg.jpg') no-repeat center top;border-bottom:none;height:auto;line-height:inherit;border-bottom: 4px solid #f8b72a;background-size: 100% 100%;}
.header .inner{height: 139px;position:relative;/* background: url('images/by.png') no-repeat right 47px; */}
.header .sitelogo{float:left;margin-top: 35px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 21px;margin-left: 24px;font-size: 34px;font-weight:bold;color:#fff;padding-left: 18px;border-left: 1px solid #7fbaeb;font-family: "ssc";} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 51px;/* width:200px; */margin-right: -24px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{/* background: #004ea1; */}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 14px;line-height: 40px;color: #FFFFFF;font-size: 16px;font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color: #0163ae;text-decoration: none;color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 40px;min-width: 100%;z-index: 100;background: #0163ae;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color: #0064b0;background-color: #fff;display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;/* max-width: 1345px; */text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{
    background: #f5f9fb;
}
.main1 .inner{padding: 70px 0px 79px;}
.main1 .ml{float:left; width:360px;padding-top:8px;}
.main1 .mc{float:left; width:380px;margin-left:30px;}
.main1 .mr{float:right;width: 346px;}

.main4{background: url(images/main4bg.jpg)no-repeat bottom;}
.main4 .inner{padding: 69px 0 105px;}
.main4 .ml{float:left; width:530px;}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post {/* margin-bottom:10px; */}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;/* line-height: 42px; */color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {/* padding: 6px 0; */margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;/* height: 20px; *//* margin-top: 10px; */line-height: 34px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 14px;cursor:pointer;color: #0063a4;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {/* border-bottom: 2px solid #146cc1; */margin-bottom: 44px;}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;/* margin-right:20px; */font-size: 34px;font-weight:bold;color: #0063a4;cursor:pointer;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1826a5;}
.post-12 {
    float: left;
    width: 620px;
}

.post-13 {
    float: right;
    width: 540px;
}
.post-12 .news .news_imgs a {
    display: block;
    height: 370px;
}

.post-12 .news .news_wz {
    background: #fff;
    height: 127px;
    box-shadow: 2px 0px 13px -9px #44b1e2;
}

.post-12 .news .news_con {
    padding: 27px 39px;
    /* width: 100px; */
    /* height: 100px; */
}

.post-12 .news .news_con .news_date {
    width: 100px;
    height: 100px;
    float: left;
    background: url(images/datebg.png);
    margin-top: -74px;
    /* margin-right: 36px; */
}
.post-12 .news .news_date span {
    display: block;
    text-align: center;
    color: #fff;
}
.post-12 .slick-slider {
    padding-bottom: 0;
}
.post-12 .news .news_title {
    font-size: 18px;
    line-height: 19px;
    font-weight: bold;
    margin-left: 136px;
    padding-left: 18px;
    border-left: 3px solid #0063a4;
    margin-bottom: 15px;
}

.post-12 .news .news_con .news_day {
    font-size: 40px;
    font-weight: bold;
    margin-top: 16px;
}
.post-12 .news .news_con .news_year {
    font-size: 15px;
    line-height: 32px;
    font-weight: bold;
}

.post-12 .news .news_text {
    margin-left: 136px;
    padding-left: 18px;
    font-size: 14px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-12 .news .news_text a {
    color: #666;
}
.post-12 .news .news_con .news_year {
    font-size: 15px;
    line-height: 32px;
    font-weight: bold;
}

.post-12 .news .news_text {
    margin-left: 136px;
    padding-left: 18px;
    font-size: 14px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-12 .news .news_text a {
    color: #666;
}

.post-13 .news_list .news1 {
    height: 131px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(images/newsbg.png);
    background-size: 100% 100%;
}

.post-13 .news_list .news1 .news_box {
    padding: 0 31px;
}

.post-13 .news_list .news1 .news_date {
    float: left;
    height: 70px;
    padding-right: 25px;
    margin-right: 33px;
    border-right: 1px solid #89bfed;
}

.post-13 .news_list .news1 .news_date span {
    display: block;
    text-align: center;
    color: #fff;
}

.post-13 .news_list .news1 .news_day {
    font-size: 40px;
    line-height: 32px;
    font-weight: bold;
    margin-top: 10px;
}

.post-13 .news_list .news1 .news_year {
    font-size: 15px;
    line-height: 32px;
}

.post-13 .news_list .news1 .news_title {
    font-size: 18px;
    line-height: 32px;
    /* white-space: nowrap; */
}

.post-13 .news_list .news1 a {
    color: #fff;
  word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.post-13 .news_list .news1 .news_text {
    font-size: 14px;
    line-height: 26px;
}

.post-13 .news_list .news1 .news_wz {
    /* padding-left: 88px; */
}

.post-13 .news_list .news1 .news_text a {
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.post-13 .news_list .news2 {
    line-height: 30px;
    /* padding: 17px 0; */
}

.post-13 .news_list .news2 .news_title {
    float: left;
    width: 77%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-13 .news_list .news2 .news_meta {
    float: right;
    color: #666;
}

.post-13 .news_list .news {
    margin-bottom: 30px;
}
.post-12 .news_list .news {
    padding-bottom: 10px;
}

.main2 .inner {
    padding-top: 70px;
        padding-bottom: 98px;
}

.main2 {
    background: url(images/main2bg.jpg);
}
.post-21 .news {
    float: left;
    width: 25%;
}

.post-21 .news .news_box {
    margin: 0 13px;
    background: #fff;
    justify-content: flex-end;
    height: 100px;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    padding: 40px 48px 40px 25px;
    box-shadow:2px 0px 16px -7px #0063a4;
}

.post-21 .news_list {
    margin: 0 -13px;
}

.post-21 .news .news_date span {
    display: block;
    font-size: 30px;
    line-height: 32px;
    color: #0063a4;
    /* padding: 13px 0; */
}

.post-21 .news .news_date {
    background: url(images/xie.png)no-repeat center;
    margin-right: 30px;
    float: left;
}
.post-21 .news .news_title {
    /* width: 52%; */
    font-size: 18px;
    line-height: 36px;
    margin-top: -5px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.post-21 .news .news_date .news_day {
    margin-bottom: 26px;
}

.main3 .inner {
    padding: 72px 0 84px 0;
}

.main3 .ml {
    float: left;
    width: 50%;
}

.main3 .mr {
    float: left;
    width: 50%;
}

.main3 .post {
    margin: 0 38px;
}

.main3 .mod {
    margin: 0 -38px;
}

.post-21 .news .news_box:hover {
    background: #fff url(images/boxbg.png)no-repeat right bottom;
}
.main3 .post1 .news {
    /* line-height: 36px; */
    line-height: 79px;
    border-bottom: 1px solid #d9e8f1;
}

.main3 .post1 .news .news_meta {
    float: left;
    font-size: 12px;
    color: #666;
    border-bottom: 1px solid #0063a4;
    margin-right: 28px;
}

.main3 .post1 .news .news_title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}

.main3 .post1 .news:hover .news_meta {
    color: #0063a4;
}
.post-41 .list1 .news_l {
    float: left;
    width:66.6%;
}

.post-41 .list1 .news_l .news_imgs a {
     height: 365px;
}

.post-41 .news_list .news_imgs a {
    display: block;
   
}

.post-41 .list1 .news_r {
    float: right;
    width: 33.4%;
}

.post-41 .list1 {}

.post-41 .list1 .news_r .news_imgs a {
    height: 243px;
}

.post-41 .news_list .news_title a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.post-41 .news_list .news_title.title1 {
    line-height: 120px;
    padding-left: 29px;
    position: relative;
}

.post-41 .news_list.list1 .news_title.title1 {
    background: #2e9ec0;
}

.post-41 .news_list.list2 .news_title.title1 {
    background: #0062ad;
}
.post-41 .news_list.list1 .news_title.title1:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: 13px solid #2e9ec0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
    left: -13px;
    top: 50%;
    margin-top: -13px;
}

.post-41 .news_list .news_title.title2 {
    position: absolute;
    bottom: 0;
    /* left: 0; */
    z-index: 2;
}

.post-41 .news_list .news {
    position: relative;
}

.post-41 .news_list.list1 .news_title.title2 {
    right: 33px;
    top: 33px;
}

.post-41 .list2 .news_l {
    float: left;
    width: 33.3%;
}
.post-41 .list2 .news_c {
    float: left;
    width: 33.3%;
}

.post-41 .list2 .news_r {
    float: left;
    width: 33.3%;
}

.post-41 .list2 .news_imgs.img2 a {
    height: 362px;
}

.post-41 .news_list.list2 .news_title.title1:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: 13px solid #0062ad;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
    left: -13px;
    top: 50%;
    margin-top: -13px;
}

.post-41 .list2 .news_imgs.img3 a {
    height: 240px;
}

.post-41 .news_list.list1 .news_title.title2 .title2 {
}

.post-41 .news_list.list2 .news_title.title2.tit3 {
    left: 33px;
    bottom: 33px;
}

.post-41 .list2 .news_imgs.img5 a {
    height: 362px;
}

.post-41 .news_list.list2 .news_title.title2.tit5 {
    right: 33px;
    bottom: 33px;
}

.post-41 .news_list .news.news5 .news_imgs:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(images/bg1.png)bottom;
    background-repeat-y: no-repeat;
  opacity: 1;
}
.post-41 .news_list .news_imgs:before {
    content:"";
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #2e9ec0;
    background-repeat-y: no-repeat;
    opacity: 0.2;
    z-index: 1;
}

.post-41 .news_list .news_imgs {
    position: relative;
    overflow: hidden;
}

.post-41 .news_list .news3 .news_imgs:before {
    background: #0062ad;
}

.foot1 {
    float: left;
}

.foot2 {
    float: left;
    margin: 0 55px;
}

.foot3 {
    float: left;
    margin: 0 55px;
}

.shares li.i4 a {
    background-position: 0px -50px;
}

.shares li.i5 a {
    background-position: -50px -50px;
}
.shares li.i6 a {
    background-position: -100px -50px;
}
.footer2 {
    background: #0771c1;
}

.footer2 .inner {
    padding: 25px 0;
}

.foot-center .copyright {
    text-align: center;
    color: #fff;
    opacity: 0.6;
    font-size: 14px;
}
.post-41 .news_list .news_imgs:hover a {
    transform: scale(1.1);
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding: 25px 0px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0870c5;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #0870c5; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0870c5; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0870c5;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0870c5;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0870c5;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0870c5;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0870c5;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news .news {
    line-height: 30px;
    font-size: 15px;
}

.col_news .news .news_title {
    float: left;
    width: 74%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.col_news .news .news_meta {
    float: right;
}

/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #0870c5;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;min-height:400px} /**文章内容**/
.wp_articlecontent {
    overflow-x: scroll;
}
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: url(images/footer-bg.jpg);border-bottom: 4px solid #f8b62c;}
#footer .inner {padding: 50px 0px 30px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding:12px 0px;margin-top:10px;}
#footer .inner .foot-right{float:right;margin-top: 12px;}
#footer .inner p{font-size: 14px;line-height: 26px;font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;float: right;width: 167px;margin-right: 30px;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left;/* margin:0 6px; */position:relative;width: 33.3%;margin-bottom: 13px;}
.shares li a{display:inline-block;width: 36px;height: 36px;border: 0px solid red;background:url('images/share_icon.png') no-repeat;/* opacity:.6; */filter:Alpha(opacity=60);vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -50px 0px;}
.shares li.i3 a{background-position: -100px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom: 90px;left: 0;margin-left:0px;height: 45px;text-align: center;overflow: hidden;text-overflow: ellipsis;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);display: none;}

.mbanner .focus .focus-pagination {position:absolute;right: 0;bottom: 37px;margin-right: 0px;z-index:60;height: auto;width: 100%;text-align: center;}
.mbanner .focus .focus-page {display:inline-block;width: 8px;height: 8px;margin: 0 7.5px;background:#fff;opacity: 0.6;}
.mbanner .focus .focus-page-active {width: 73px;background: #fff;opacity:1;filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px;height:53px;opacity: 0;filter:alpha(opacity=70);background:url(images/slide_next.png) no-repeat;text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}
.mbanner .focus:hover .focus-navigation {
    opacity: 1;
}

.mbanner .focus-title {
    height: 45px;
    line-height: 45px;
    position: static;
    font-size: 40px;
    display: block;
    width: 89%;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/

/*************************************************************
*二级页面
*/

.post-211 .news_list {
    margin: 0;
}


.post-211 .news .news_title {
    line-height: 46px;
}

.main5 .inner {
    padding: 60px 0 40px;
}